//
//  GView.swift
//  IOS_study
//
//  Created by CC-star on 2025/6/26.
//

import SwiftUI

func exDivider() -> some View{
   Rectangle().fill(Color.labeBG).frame(height: 1)//分割线[系统自带的Divider有时候不显示]
}
@MainActor
func listBottomEView() -> some View{
   Color.clear.frame(height: 120).listRowStyle()
}

func postBottomEView() -> some View{
   Color.clear.frame(height: 120)
}
